@charset "utf-8";
/*fix*/
#napa_titinfo .title02{margin-bottom:10px;}

/*faq page*/
#faq_menu .wrap{display:flex;flex-flow:row wrap;gap:30px;}
.faq_btn{display:block;width:calc(calc(100% - 90px) / 4);box-sizing:border-box;border-radius:10px;border:3px solid #0088e8;padding:10px 10px 5px;line-height:1.5;font-size:150%;text-align:center;color:#0088e8;font-weight:bold;cursor:pointer;background:#fff;}
.faq_btn span{display:block;font-size:1.6rem;}
.faq_btn img{display:block;margin:0 auto 5px;}
.faq_btn:hover,.faq_btn#faq_all:hover{background:#fffed1;}
.faq_btn.faq_label{width:fit-content;display:inline-block;color:#333;font-size:1.6rem;margin:0 10px 10px 0;background:#92cff9;padding:3px 5px 1px;cursor:pointer;border-radius:3px;}
.faq_btn.faq_label:hover{background:#0088e8;color:#fff;}
.faq_menu_wide{width:calc(50% - 30px);}
.faq_pagemenu_tit{color:#0088e8;font-weight:bold;}
#faq_search_cont{width:100%;position:relative;}
#faq_search{width:100%;padding:5px 20px 5px 10px;border:1px solid #0088e8;border-radius:4px;position:relative;box-sizing:border-box;z-index:1;}
#faq_search_btn{position:absolute;box-sizing:border-box;width:fit-content;height:100%;background:#0088e8;color:#fff;font-size:1.4rem;padding:0 10px;border-radius:0 5px 5px 0;top:0;right:0;z-index:2;cursor:pointer;}
#faq_search_btn:hover{background:#92cff9;}
#faq_reset{display:block;width:fit-content;box-sizing:border-box;padding:5px;border-radius:4px;background:#ccc;font-size:1.4rem;margin-top:10px;cursor:pointer;}
#faq_reset:hover{transform:translate(2px,2px);}

#faq_content{display:flex;flex-flow:column wrap;gap:30px 0;}
#faq_content .tit12{order:0;}
#faq_content .tit12.sort{order:-2;}
.faq_item{width:100%;order:0;}
.faq_item.sort{order:-1;}
.faq_item .fl_l{width:38%;}
.faq_item .fl_r{width:60%;}
.faq_item .fl_r p:not(.answer){line-height:1.8;margin:10px 0;}
.faq_item .link01{display:block;width:fit-content;max-width:100%;margin:0 0 0 auto;}
.faq_item::after{content:"";display:block;clear:both;}
.faq_item .q{font-size:120%;font-weight:bold;}
.faq_item .link01:hover{transform:translate(2px,2px);background:#036eb7;}

#faq_message{background:#fcebe0;text-align:center;border-radius:10px;}
#faq_message p{margin:1em 10px 10px;box-sizing:border-box;}
#faq_message a{text-decoration:underline;color:#0088e8;font-weight:bold;}

@media screen and (max-width:768px){
.faq_btn{width:calc(calc(100% - 60px) / 3);}
.faq_menu_wide{width:100%;}
#faq_reset{margin:10px auto 0;}
.faq_pagemenu_tit{padding:10px 0 5px;text-align:center;}
}
@media screen and (max-width:640px){
#faq_menu .wrap{width:90%;justify-content:center;gap:16px;}
.faq_btn{width:calc(50% - 8px);font-size:125%;}
#faq_content .tit12{margin:0 auto;}
.faq_item .fl_l{width:100%;float:none;margin-bottom:10px;}
.faq_item .fl_r{width:100%;float:none;}
.faq_item .q:before{width:fit-content;height:100%;bottom:-2px;padding:5px 8px;box-sizing:border-box;border-radius:0;}
.faq_item .link01{margin:0 auto;}
}